#ifndef CHECK_H
#define CHECK_H
#include "../goods/goods.h"
#include <vector>

class Check {
    std::vector<Goods> goods;

public:
    Check();
    void add_goods(Goods);

    double calculae_total_price();

    std::vector<Goods> &get_goods();
};

#endif // CHECK_H
